import {Component, Input} from '@angular/core';
import {MatProgressSpinner} from "@angular/material/progress-spinner";
import {NgStyle} from "@angular/common";

@Component({
  selector: 'app-data-spinner',
  standalone: true,
  imports: [
    MatProgressSpinner,
    NgStyle
  ],
  templateUrl: './data-spinner.component.html'
})

export class DataSpinnerComponent {
  @Input() color: string = "accent";
  @Input() scale: number = 50;
}
